--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Rotate the axis of the coordinate system by the specified clockwise angle.
full_name: PDF::Writer::Graphics#rotate_axis
is_singleton: false
name: rotate_axis
params: (angle)
visibility: public
